.investment-plans{
  .text-bold{
    color: #383838;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 57px;
  }
  .box-table--head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (668px + 35px));
    padding-left: 35px;
    .box_head--left{
      flex-basis: 41%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id{
        color: #b8b8b8;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 22px;
      }
    }
    .box__head--right{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      flex-basis: 39.6%;
      .text-id{
        color: #b8b8b8;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-bottom: 22px;
      }
    }
  }
  .box-table--body{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: calc(100% - (41px + 33px));
    padding: 44px 33px 44px 41px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    margin-bottom: 37px;
    .box-body--left{
      flex-basis: 55.4%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        span {
          color: #3068e7;
          font-family: 'Geometria Bold';
          font-size: 14px;
          font-weight: 700;
          line-height: 15px;
        }
      }
      .text-idBlue {
        color: #3068e7;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }

    }
    .box-body--right{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      flex-basis: 12%;
      .look {
        width: 23px;
        height: 20px;
        fill: #c6c6c6;
        cursor: pointer;
        margin-right: 25px;
        transition-duration: 500ms;
        transition-property: fill;
        &:hover{
          fill: darken(#c6c6c6, 20%);
        }
      }
      .edit{
        cursor: pointer;

        width: 23px;
        height: 24px;
        fill: #3069e9;
        margin-right: 25px;
        transition-duration: 500ms;
        transition-property: fill;
        &:hover{
          fill: darken(#3069e9, 20%);
        }
      }
      .delete{
        cursor: pointer;

        width: 22px;
        height: 22px;
        fill: #ee4949;
        transition-duration: 500ms;
        transition-property: fill;
        &:hover{
          fill: darken(#ee4949, 20%);
        }
      }
    }
  }
  .box-createLink{
    text-decoration: none;
    padding: 8px 0;
    width: 95%;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background: #f1f1f1 url("/img/plus.png") center center no-repeat;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    .box-create--left{
      flex-basis: 18.6%;
      margin-right: 40px;
      .text-left--top{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        svg {
          width: 12px;
          height: 12px;
          fill: #3069e9;
          margin-right: 20px;
          margin-top: -5px;
        }
        color: #2d62e2;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-pod{
        color: #c7c7c7;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        margin-top: 18px;
      }
    }
    .box-create--right{
      flex-basis: 119px;
      img {
        display: block;
        max-width: 100%;
        margin-top: -43px;
      }
    }

  }
}
@media(max-width: 1656px){
  .investment-plans .box-table--head {
    padding-left: 35px;
    width: calc(100% - (567px + 35px));
  }
}
@media(max-width: 1656px){
  .investment-plans .box-table--head {
    padding-left: 35px;
    width: calc(100% - (467px + 35px));
  }
}
@media(max-width: 1440px){
  .investment-plans .box-table--body .box-body--right{
    flex-basis: 15%;
  }
}
@media(max-width: 1020px){
  .investment-plans .box-table--head{
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    .box_head--left {
      flex-basis: 100%;
      .text-id {
        flex-basis: 100%;
        text-align: center;
        margin-bottom: 20px;
      }
    }



  }
  .investment-plans .box-table--head .box__head--right{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 20px;
    }
  }
  .investment-plans .box-table--body .box-body--left{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 20px;
    }
    .text-idBlue {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 20px;
    }
  }
  .investment-plans .box-table--body .box-body--right{
    flex-basis: 100%;
    justify-content: center;
  }
}
@media(max-width: 852px){
  .investment-plans .box-createLink .box-create--left{
    flex-basis: 51.6%;
  }
}
